
Redmine - Defect #20273

Custom Queries - Group By Custom Columns

2015-07-08 22:42 - Bala Sridaran

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.2

Description

Currently we have the below version installed and as per the revision mentioned on other similar issues - r10073 which has

addressed this issue already part of older redmine releases.

But this feature of grouping by custom fields does not seems to be working on the below version.  Let us know the solution.

============================

Environment:

Redmine version                2.5.2.stable

Ruby version                   1.9.3-p545 (2014-02-24) [i386-mingw32]

Rails version                  3.2.19

Environment                    production

Database adapter               PostgreSQL

SCM:

Subversion                     1.8.10

Git                            1.9.2

Filesystem

Redmine plugins:

no plugin installed

History

#1 - 2015-07-09 01:04 - Mischa The Evil

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Bala Sridaran wrote:

[...]

But this feature of grouping by custom fields does not seems to be working on the below version.  Let us know the solution.

[...]

 A proper defect report should at least give a detailed description of the expected and actual experienced behavior that is considered a defect, along

with the stack trace(s) of the request(s) that produce the unexpected application behavior from the logs.

The quote above by far does not meet these requirements. Instead, it reads like a - bit demanding - support request.

Please don't use issues as a disguised support forum. For such, we have the dedicated Help forum.

Regards,

Mischa.

#2 - 2015-08-06 15:33 - Toshi MARUYAMA

- Description updated

Powered by TCPDF (www.tcpdf.org)

2025-05-15 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10073
https://www.redmine.org/projects/redmine/boards/2
http://www.tcpdf.org

